<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="SQL Server (Microsoft) - MuOnline@localhost" uuid="2a3162b1-85e9-42ec-8fac-40048c4fc38a">
      <driver-ref>sqlserver.ms</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.microsoft.sqlserver.jdbc.SQLServerDriver</jdbc-driver>
      <jdbc-url>jdbc:sqlserver://localhost:1433;databaseName=MuOnline</jdbc-url>
    </data-source>
  </component>
</project>